import { Presentation, IPresentationProps } from ".";
declare const _default: {
    title: string;
    component: typeof Presentation;
    args: {
        action: import("@storybook/addon-actions").HandlerFunction;
        onClose: import("@storybook/addon-actions").HandlerFunction;
        title: string;
        message: string;
    };
};
export default _default;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IPresentationProps>;
